
Redmine - Defect #3704

Фирма недвижимости

2009-08-02 13:51 - Ron roling

Status: Closed Start date: 2009-08-02

Priority: Normal Due date:  

Assignee:  % Done: 30%

Category:  Estimated time: 8.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

Дизайн для фирмы недвижимости: T&P group

Предполагаемые страницы: о компании, карьера, контакты, база, поиск (на всех страницах блоки под информеры можно

сделать если будете место)

Чем занимаются: покупкой, продажей,  арендой жилой и коммерческой недвижимости в г. Киеве

Нужно: логотип с главной страницей

Что нравится: http://realdruzi.com/  http://www.parklane.ua/ru/main

Цветовая гамма: в голубых тонах

Особые пожелания: http://www.parklane.ua/ru/search

Ширина:1000px, примерная ширина и длина 1024*768

-----------------------------------------------------------------------------------------------------------------------------------------------------

Дополнения

- в форму добавить «я хочу»

- поменять поиск и база на главная и "лучшие предложения"

-убрать футер

-добавить картинок

History

#1 - 2009-08-06 16:15 - Anton Nepomnyaschih

What is it? =) Is it joke?

#2 - 2009-08-07 23:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Files

1.jpg 329 KB 2009-08-02 Ron roling

2.jpg 264 KB 2009-08-02 Ron roling

3.jpg 308 KB 2009-08-02 Ron roling

4.jpg 302 KB 2009-08-02 Ron roling
